---
document: modulemd
version: 2
data:
  name: varnish
  stream: 6
  version: 8050020211109225449
  context: b4937e53
  summary: Varnish HTTP cache
  description: >-
    Varnish Cache web application accelerator
  license:
    module:
    - MIT
  xmd:
    mbs:
      buildrequires:
        platform:
          context: 00000000
          filtered_rpms: []
          koji_tag: module-centos-8.5.0-build
          ref: virtual
          stream: el8.5.0
          stream_collision_modules: 
          ursine_rpms: 
          version: 2
      commit: 4065845f0b8334dc0eb0ace471631f9cd79b09d9
      mse: TRUE
      rpms:
        varnish:
          ref: fa35ce6118b0d9786b6830afe1ec1fc15eacaec3
        varnish-modules:
          ref: c63cb00e38af6eccab04ab91a3f3364413fbcb43
      scmurl: git+https://git.centos.org/modules/varnish.git?#4065845f0b8334dc0eb0ace471631f9cd79b09d9
  dependencies:
  - buildrequires:
      platform: [el8.5.0]
    requires:
      platform: [el8]
  references:
    documentation: http://varnish-cache.org/docs/
    tracker: https://github.com/varnishcache/varnish-cache/issues
  profiles:
    common:
      rpms:
      - varnish
      - varnish-modules
  api:
    rpms:
    - varnish
    - varnish-modules
  buildopts:
    rpms:
      macros: >
        %_without_python2 1

        %_with_python3 1
  components:
    rpms:
      varnish:
        rationale: Module API.
        repository: git+https://git.centos.org/rpms/varnish
        cache: https://git.centos.org/repo/pkgs/varnish
        ref: fa35ce6118b0d9786b6830afe1ec1fc15eacaec3
        arches: [aarch64, i686, ppc64le, x86_64]
      varnish-modules:
        rationale: Extension modules.
        repository: git+https://git.centos.org/rpms/varnish-modules
        cache: https://git.centos.org/repo/pkgs/varnish-modules
        ref: c63cb00e38af6eccab04ab91a3f3364413fbcb43
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
...
